Subject: RE: This weekend
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>, Mike <[email-masked]>
Date: Fri, 27 Jan 2017 16:26:25 +0000

Hi Angela,

We are still working with Mikayla to get us the documentation.  She has had her inspection done and from what I understand there were no issues at her home.  At this time, we are just waiting on the paperwork to confirm this.  As soon as she gets it to us, I will let you know.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Friday, January 27, 2017 11:06 AM
To: Rita Kurtz <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>; Mike <[email-masked]>
Subject: This weekend

Rita,
This weekend we are doing a heat treatment in the call center. We will be bringing the room up to 130 degrees for a couple hours to ensure that all bugs and eggs are dead. I have informed everyone to remove all candles, medications, aerosol cans and any other items that might be affected by the heat.
Can you please give me an update on Mikayla's situation before we do the treatment?
Thank you,
Angela